﻿html,h1,h2,h4,h5,h6,ul,li,ol,span,em,p,a
{
	margin:0;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.backbord
{
    position:absolute;
    height:299px;
    width:100%;
    background-color:#686565;
    z-index:99;
    top:140px;
}
body
{
	padding:0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	font-style:normal;
	font-variant:normal;
	background-color:#F0EFEF;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;

}
h1
{
    font-size:24px;
    padding:8px 4px 4px 10px;
}
h2
{
	font-size:20px;
	font-weight:normal;
	padding-top: 10px;
	padding-right: 4px;
	padding-left: 10px;
}
h3
{
     padding:8px 4px 4px 10px;
    margin:0;
    text-align: left;
}

h4
{
     padding:8px 4px 4px 10px;
     margin:0;
}
.homtitle
{
    
    padding:7px 0;
    margin:0;    
}
.para img
{
    margin:0 7px 2px 0; 
    float:left; 
    border:1px solid #F1EEF0; 
    padding:3px;
}
.para
{
    text-align:justify;
    line-height:1.4em;
    padding:3px 10px 4px 10px;
    color:#333331;
}
.motto
{
    text-align:justify;
    line-height:1.3em;
    padding:10px 30px 4px  150px;
    color:#333331;
}
.main_wrap
{
    width:1005px;
    height:auto;
    margin:0 auto;
    background-color:#FFFFFF;
}
.vert_line
{
     width:100%;
     padding:2px 0px;
     background: #FFF url('../images/vr_line.png')  repeat-x left;    
}
.orange1
{ 
  color: #6BBDE1;
    }
.orange
{
    color:#E9821B;
   
}
.blue
{
    color:#0D70AD;
}
.brown
{
    color:#A52A2A;
}
.date
{
    color:#7C7C7A;
}
a.more
{
    float:right;
    text-decoration:none;
    color:#E9821B;
    padding:1px 10px 0 0;
}
a.mores
{
	float:right;
	text-decoration:none;
	color:#09F;
	padding-top: 1px;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
}
.top_wrap
{
    width:100%;
    height:110px;

}
.top_wrap DIV
{
    width:50%;
    float:left;
    height:110px;
}
 a.logo
{
    background: url('../images/logo.jpg')  no-repeat top left;
    position: absolute;
    width:1005px;
    height:108px;
    text-decoration:none;
}
#marque
{
    width:85%; 
    text-align:right; 
    padding:10px 8px 0px 0px;
    float:right;
}

/*-------- menu ---------*/
.menu_wrap
{
    width:100%;
    height:30px;
}
.menu
{
    width:100%;
    float:left;
}
.quick_link
{
    float:right;
    padding:0px 8px;
    margin-top:10px;
}
.quick_link a
{
    text-decoration:none;
    color:#55A4C7;
   
}


.nav-main 
{
    float:left; 
    margin:0; 
    height:auto; 
    width:auto; 
    font-family: Arial; 
}
.nav span ul
{
    float:left;
}
.nav span ul li
{ 
    float:left;  
    line-height:30px; 
    list-style:none;
    font-size:13px; 
    color:#FFF; 
    font-weight: bold;
    padding:0px 1px 0px 0; 
}
.nav span ul li a 
{
    float:left;  
    text-decoration:none; 
    list-style:none;
    font-size:13px; 
    color:#FFF; 
    padding:0px 11px; 
    font-weight: bold; 
    background:#E9821B;
    -moz-border-radious:4px;
    -webkit-border-radius:4px;
    border-radius:4px;
}
/* .nav span ul li a{  text-decoration:none;color:#FFF; } */
.nav span ul li a.active, .nav span ul li a:hover
{ 
    color:#FFF; background-color:#AC5B0A;
}
.nav span ul li:last-child
{ 
    background:none!important;
}



/*----SlideShow---*/
.slide_wrap
{
    width:100%;
    height:299px;
    position:relative;
    z-index:999;
}.

/*------- Content -------*/
.cnt_wrap
{
    width:100%;
    height:300px;
}
.section_one
{
    width:100%;
    height:auto;
    display:table;
}
.one_inner_left
{
    float: left;
    width:69%;
    padding:0

}
.one_inner_rgt
{
    float: right;
    width:30%;
}
.section_two
{
    width:100%;
    height:auto;
    display:table;
}
.two_inner_lft
{
	float: right;
	width:auto;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 4px;
}
.two_inner_mdle
{
    float: left;
    width:32%;
    padding:0 4px 0 11px;
}
.two_inner_rgt
{
    float: right;
    width:32%;
    padding:0 4px;
}
.events
{
    list-style:none;
    text-align:justify;
}
.events li
{
    padding:6px 5px 20px 10px;
    line-height:1.3em;
}
.calander
{
    background: #FFF url('../images/calander.png')  no-repeat left;
    width:33px;
    height:33px;
    text-decoration:none;
    padding:0 6px 6px 6px;
    display:table;
    float:left;
    color:#000;
}
.calander b
{
    margin:14px 0 0 3px;
    position:absolute;
    color:#000;
}
.links
{
    list-style:none;
    text-align:justify;
    padding:8px 0 0 0;
}
.links li
{
    line-height:1.6em;
}
.links li a
{
    text-decoration:none;
    color:#000;
}
/*.arrow
{
    background: #FFF url('../images/arrow.png')  no-repeat left;
    width:8px;
    height:10px;
    text-decoration:none;
    padding:4px 2px;

    float:left;
    color:#000;   
}*/
#gallery-box{
    height:70px;
    padding:6px 0 14px;
    width:320px;
}
#gallery-box ul{
    clear:both;
    list-style:none;
    margin:10px 0 0 5px;
    padding:0
}
#gallery-box li
{
    float:left;
    margin:0;
    padding:4px 4px;
    margin:0 1px;
    border:1px solid #F1EEF0;
    }
.news_letr
{
    margin:0 0 0 6px;
}

#gallery-box-rgt{
    height:70px;
    padding:6px 0 14px;
    width:300px;
}
#gallery-box-rgt ul{
    clear:both;
    list-style:none;
    margin:10px 0 0 5px;
    padding:0
}
#gallery-box-rgt li
{
    float:left;
    margin:0;
    padding:4px 4px;
    margin:0 1px 0 10px;
    border:1px solid #F1EEF0;
    }
.vision
{
    list-style:none;
    text-align:justify;
}
.vision li
{
    
    line-height:1.3em;
    margin:3px 10px 4px 10px;
}
/*------- inner wrap ----*/

/*------- footer------- */
.footer_wrap
{
    width:100%;
    color:#8C8C8C;
    font-size:10px;
    background-color:#A4A2A3;
    padding:10px 0;
    height:12px;
}
.rights
{
    text-align:left; 
    float:left;
    padding:0px 3px 0px 10px;
    color:#FFF;
}
.powered
{
    text-align:right;
    float:right;
    padding:0px 10px 0px 8px;
    color:#FFF;
}



.error,.hidden{display:none}
.form{margin:0;overflow:hidden;width:650px}
.form .top{height:19px}
.form .inside{overflow:hidden;padding:0 12px 20px 11px; }
.form .inside li{text-align:left;list-style:none; margin:5px 0;}
.form .txtbox{border:solid 1px #006699;color:#656565;width:240px; height:22px;}
.form .txtarea{border:solid 1px #006699;color:#656565;width:460px; height:140px;}
.form label{float:left;font-size:12px;padding-right:5px;text-align:left;width:140px}


.form .buttons{clear:both;overflow:hidden;padding-left:147px;padding-top:10px}



.bodyText
  {
	margin-left:20px;
	width:650px;
    height: 127px;
}
  

  .tiny{
	font-size:10px;
}
.small{
	font-size:12px;
}
.medium{
	font-size:14px;
}
.big{
	font-size:16px;
	line-height:22px;
}
.huge{
	font-size:18px;
	line-height:26px;
	text-decoration:none;
}

.title{
	font-size:40px;
}


.black{
	color:#000;	
}
.white{
	color:#FFF;	
}
.red{
	color:#e51f29;	
}
.green{
	color:#00a161;	
}

.grey{
	color:#999;
}
.rounded{
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}

.calnd
{
     text-decoration:none;
}

a
{
     text-decoration:none;
}






/*------- navig----*/
a.orangeLink:hover{
	color:#df7a21;
	
}
a.orangeLink
{ font-size:13px;
    text-decoration:none;
   
}
.rounded{
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari and Chrome */
	border-radius: 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}
.roundedSpecial{
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari and Chrome */
	border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}
.bottomRounded{
	-moz-border-radius: 0px 0px 10px 10px; /* Firefox */
	-webkit-border-radius: 0px 0px 10px 10px; /* Safari and Chrome */
	border-radius: 0px 0px 10px 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}
.topRounded{
	-moz-border-radius: 10px 10px 0px 0px; /* Firefox */
	-webkit-border-radius: 10px 10px 0px 0px; /* Safari and Chrome */
	border-radius: 10px 10px 0px 0px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}
.rightRounded{
	-moz-border-radius: 0px 10px 10px 0px; /* Firefox */
	-webkit-border-radius: 0px 10px 10px 0px; /* Safari and Chrome */
	border-radius: 0px 10px 10px 0px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}
.leftRounded{
	-moz-border-radius: 10px 0px 0px 10px; /* Firefox */
	-webkit-border-radius: 10px 0px 0px 10px; /* Safari and Chrome */
	border-radius: 10px 0px 0px 10px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */
}

.shadow {
	-moz-box-shadow: 1px 1px 5px #666;
	-webkit-box-shadow: 1px 1px 5px #666;
	box-shadow: 1px 1px 5px #666;
}



/*News */



#listticker{
	height:495px;
	width:278px;
	overflow:hidden;
	margin-top: 30px;
	
	
}
#listticker li{
	border:0; margin:0; padding:0; list-style:none;
}

	#listticker li{
		height:60px;
		padding:5px;
		list-style:none;
	}
		#listticker a{
			color:#000000;
			margin-bottom:
		}
		#listticker .news-title{
	display:block;
	font-weight:bold;
	margin-bottom:4px;
	font-size:11px;
	color: #000;
		}
		#listticker .news-text{
			display:block;
			font-size:12px;
			font-family: Arial, Tahoma, Verdana, Times New Roman;
			color:#3D5C32;
    width: 274px;
}
		#listticker img{
			float:left;
			margin-right:14px;
			padding:4px;
			border:solid 1px #DEDEDE;
		}
		
		/* circular..............*/
		#listticker1{
	height:210px;
	width:280px;
	overflow:hidden;
	
	padding:0px 0px 0px 0px;
}
#listticker1 li{
	border:0; margin:0; padding:0; list-style:none;
}

	#listticker1 li{
	height:60px;
	padding:5px;
	list-style:none;
	}
		#listticker1 a{
			color:#000000;
			margin-bottom:
		}
		#listticker1 .news-title{
			display:block;
			font-weight:bold;
			margin-bottom:4px;
			font-size:11px;
		}
		#listticker1 .news-text{
			display:block;
			font-size:12px;
			font-family: Arial, Tahoma, Verdana, Times New Roman;
			color:#3D5C32;
		}
		#listticker1 img{
			float:left;
			margin-right:14px;
			padding:4px;
			border:solid 1px #DEDEDE;
		}







.pink{
	width:270px;
	height:580px;
	float:left;
	color:#fff;
	background-color: #F7F7F7;
	background-image: url(../school%20img/orangeback.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
	padding-top: 0px;
	padding-right: 15px;
	/* [disabled]padding-bottom: 50px; */
	padding-left: 15px;
}
.pink h3{
	background:url(../images/news_icon.gif) no-repeat 2px 13px; color:#850049;
	font:bold 20px/38px Georgia, "Times New Roman", Times, serif; padding:0 9px 0 22px;}
.pink h4{
	background:url(../images/date_bg.gif) no-repeat 0 13px; color:#384B06;
	width:56px; text-align:center;
	font:bold 12px/39px Arial, Helvetica, sans-serif;}
.pink h5{
	color:#000000; text-transform:uppercase;
	font:bold 10px/11px Georgia, "Times New Roman", Times, serif;}
.pink p{
	color:#4B2B3E; padding:3px 0 10px 0;
	font:normal 11px/17px Georgia, "Times New Roman", Times, serif;}



.pink a.more{
	
	width:46px; height:11px; display:block; float:right;
	text-decoration:none; text-indent:-2000px;
	padding:0; line-height:0;}

    
.pink1{
	width:270px;
height:230px; 
padding:0px 15px 50px; float:left;
	background:url(../images/orangeback.jpg) no-repeat 0 0 #F7F7F7; color:#fff;
}
.pink1 h3{
	background:url(../images/news_icon.gif) no-repeat 2px 13px; color:#850049;
	font:bold 20px/38px Georgia, "Times New Roman", Times, serif; padding:0 9px 0 22px;}
.pink1 h4{
	background:url(../images/date_bg.gif) no-repeat 0 13px; color:#384B06;
	width:56px; text-align:center;
	font:bold 12px/39px Arial, Helvetica, sans-serif;}
.pink1 h5{
	color:#000000; text-transform:uppercase;
	font:bold 10px/11px Georgia, "Times New Roman", Times, serif;}
.pink1 p{
	color:#4B2B3E; padding:3px 0 10px 0;
	font:normal 11px/17px Georgia, "Times New Roman", Times, serif;}
	
	
	
	
	.efct {
   opacity: 1;
   transition: opacity .30s ease-in-out;
   -moz-transition: opacity .30s ease-in-out;
   -webkit-transition: opacity .30s ease-in-out;
   }
 
.efct:hover {opacity: 0.6;}
